<!DOCTYPE HTML PUBLIC "-//W3C//Dth HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dth">
<html xmlns:fb="http://www.facebook.com/2008/fbml" xmlns:og="http://opengraph.org/schema/">
	<head>
		
		<meta property="og:title" content="Special Promo! Get 5% Off Now ⏳">
		<meta property="fb:page_id" content="43929265776">
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1,target-densitydpi=device-dpi">
		<meta name="referrer" content="origin">
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
		<meta content="width=device-width,initial-scale=1" name="viewport">
		<meta content="IE=edge" http-equiv="X-UA-Compatible">
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Inter:wght@100;300;400;500;700;900&display=swap" rel="stylesheet">
		<title>OPI Collection Launch</title>
		<style type="text/css">
			* {
				border-collapse: collapse;
				mso-table-lspace: 0pt;
				mso-table-rspace: 0pt;
				-ms-text-size-adjust: 100%;
				-webkit-text-size-adjust: 100%;
				margin: 0;
				padding: 0;
			}
			body {
				width: 100% !important;
				height: 100%;
				margin: 0;
				padding: 0;
				background-color: #fff;
				-webkit-font-smoothing: antialiased;
				-webkit-text-size-adjust: none;
				-ms-text-size-adjust: none;
				font-family: 'Inter', Helvetica, sans-serif;
				color: #000;
			}
			a img,
			img {
				line-height: 100%;
				outline: 0;
				text-decoration: none;
				margin: 0;
				border: 0;
				-ms-interpolation-mode: bicubic;
				max-width: 100%;
			}
			table {
				border-collapse: collapse
			}
			table,
			th {
				mso-table-lspace: 0;
				mso-table-rspace: 0;
				border-collapse: collapse;
			}
			a,
			body,
			table,
			th {
				-ms-text-size-adjust: 100%;
				-webkit-text-size-adjust: 100%
			}
		</style>
	</head>
	<body style="margin:0; padding:0; font-family:'Inter', Helvetica, sans-serif; font-size:13px;">
		<table cellpadding="0" cellspacing="0" width="650px" align="center" style="margin: 0 auto;">
			<tr>
				<td align="center">
					<table cellpadding="0" align="center" cellspacing="0" width="100%" style="width: 650px; table-layout: fixed;background: #fdf5f0;margin: 0 auto;">
						<tr>
							<td class="logo" style="padding:20px; text-align: center;" align="center">
								<a href="http://moonalie.com/" target="_blank"><img src="http://moonalie.com/assets/header/brand_logo.svg" alt="Garnet Lanee" title="Garnet Lanee" width="180"></a>
							</td>
							<td class="logo" style="padding:20px;text-align: right;" align="right">
								<table cellpadding="0" align="right" cellspacing="0" style="background: #ffffffb0;border-radius: 100px;">
									<tr>
										<td width="20" height="10"></td>
										<td width="20" height="10"></td>
										<td width="20" height="10"></td>
									</tr>
									<tr>
										<td width="20" height="10"></td>
										<td style="color:#000;font-size: 12px;">ORDER</td>
										<td width="20" height="10"></td>
									</tr>
									<tr>
										<td width="20" height="10"></td>
										<td style="color:#FF5500;font-size: 12px">GLX005877</td>
										<td width="20" height="10"></td>
									</tr>
									<tr>
										<td width="20" height="10"></td>
										<td width="20" height="10"></td>
										<td width="20" height="10"></td>
									</tr>
								</table>
							</td>
						</tr>
					</table>
					<table cellpadding="0" align="center" cellspacing="0" width="100%" style="width: 650px; table-layout: fixed; background: #fff;margin: 0 auto;">
						<tr>
							<td width="100" height="40"></td>
						</tr>
						<tr>
							<td>
								<table cellpadding="0" align="center" cellspacing="0" width="477px" style="width: 477px; table-layout: fixed; background: #fff;margin: 0 auto;">
									<tr>
										<td align="center" style="color:#000;font-size: 14px;line-height: 25px;">
											<img src="http://moonalie.com/emails/process.png" alt="Garnet Lanee" title="Garnet Lanee" width="477" height="31">
										</td>
									</tr>
								</table>
							</td>
						</tr>
						<tr>
							<td width="100" height="40"></td>
						</tr>
					</table>
					<table cellpadding="0" align="center" cellspacing="0" width="100%" style="width: 650px; table-layout: fixed; background: #F8F8F8;margin: 0 auto;padding: 20px;">
						<tr>
							<td width="100" height="40" ></td>
						</tr>
						<tr>
							<td align="center">
								<img src="http://moonalie.com/emails/heart.png" alt="Garnet Lanee" title="Garnet Lanee" width="75" height="47">
							</td>
						</tr>
						<tr>
							<td width="100" height="20" ></td>
						</tr>
						<tr>
							<td align="center" style="color:#FF5500;font-size: 20px;font-weight: 700;">
								Its Finally Happening 
							</td>
						</tr>
						<tr>
							<td width="100" height="20" ></td>
						</tr>
						<tr>
							<td align="center" style="color:#817E7E;font-size: 14px;">
								Your Order <span style="color:#000;font-weight: 700;">GLX005877</span> is Created!
							</td>
						</tr>
						<tr>
							<td width="100" height="20" ></td>
						</tr>
						<tr>
							<td align="center" style="color:#000;font-size: 14px;">
								<table cellpadding="0" align="center" cellspacing="0" width="400px" style="width: 400px; table-layout: fixed; background: #F8F8F8;margin: 0 auto;">
									<tr>
										<td width="30"></td>
										<td align="center" style="color:#000;font-size: 14px;line-height: 25px;">
											Hey Suraj, We’re so happy that you shopped with us! We know you’re going to love your jewellery
										</td>
										<td width="30"></td>
									</tr>
								</table>
							</td>
						</tr>
						<tr>
							<td width="100" height="40" ></td>
						</tr>
					</table>
					<table cellpadding="0" align="center" cellspacing="0" width="100%" style="width: 650px; table-layout: fixed; background: #fff;margin: 0 auto;">
						<tr>
							<td align="center">
								<table cellpadding="0" cellspacing="0" width="570" style="width: 570px;margin: 0 auto;table-layout: fixed; background: #ffffff">
									<tr>
										<td width="100" height="40" ></td>
									</tr>
									<tr>
										<td align="center" style="padding: 0 0 3px;font-size:14px;line-height: 22px;font-weight: 400;" class="blue-title">
											<table cellpadding="0" align="center" cellspacing="0" width="400px" style="width: 400px; table-layout: fixed;margin: 0 auto;">
												<tr>
													<td width="30"></td>
													<td align="center" style="padding: 0 0 3px;font-size:14px;line-height: 22px;font-weight: 400;" class="blue-title">
														Get <span style="color: #FF5500;font-weight: 700;"> 10% off on Diamond Jewellery Making Charges</span> with this Coupon Code: <span style="color: #000;font-weight: 700;">GLXURWWW</span>
													</td>
													<td width="30"></td>
												</tr>
											</table>
										</td>
									</tr>
									<tr>
										<td width="100" height="15" ></td>
									</tr>
									<tr>
										<td align="center" style="padding: 0 0 3px;font-size:14px;color: #000;" class="blue-title">
											Valid till 11th March 24.
										</td>
									</tr>
									<tr>
										<td width="100" height="15" ></td>
									</tr>
									<tr>
										<td align="center" class="blue-title">
											<table cellpadding="0" align="center" cellspacing="0" width="140px" style="width: 140px; table-layout: fixed;margin: 0 auto;">
												<!-- <tr>
													<td align="center">
														<img src="http://moonalie.com/emails/btn.png" alt="Garnet Lanee" title="Garnet Lanee" width="125" height="32">
													</td>
												</tr> -->
												<tr>
													<td align="center">
														<a href="/" style="background-color: #FF5500;padding: 10px 20px;text-decoration:none;font-size:14px;color: #fff;border-radius: 100px;">REDEEM NOW</a>
													</td>
												</tr>
											</table>											
										</td>
									</tr>
									<tr>
										<td width="100" height="40" ></td>
									</tr>
								</table>
							</td>
						</tr>
					</table>
					
					<table cellpadding="0" align="center" cellspacing="0" width="100%" style="width: 650px; table-layout: fixed; background: #fff;margin: 0 auto;">
						<tbody>
							<tr>
								<td width="100" height="40" ></td>
							</tr>							
							<tr>
								<td align="center" style="font-size: 25px;color: #302F2F;font-weight: 700;">
									Here’s What’s in the Box
								</td>
							</tr>
							<tr>
								<td align="center" style="font-size: 25px;color: #302F2F;">
									<img src="http://moonalie.com/emails/line.png" alt="Garnet Lanee" title="Garnet Lanee" width="260" height="13">
								</td>
							</tr>
						</tbody>
					</table>
					<table cellpadding="0" align="center" cellspacing="0" width="100%" style="width: 650px; table-layout: fixed; background: #efefef40;margin: 0 auto;">
						<tbody>
							<tr>
								<td width="100" height="30" ></td>
							</tr>
							<tr>
								<td valign="top" width="100%">
									<table cellpadding="0" cellspacing="0" width="650px" style="width: 650px; table-layout: fixed; margin: 0 auto;">
										<tr>
											<td width="5"></td>
											<td>
												<table cellpadding="0" align="center" cellspacing="0" widh="300px" style="width: 300px;table-layout: fixed; margin: 0 auto;">
													<tr>
														<td align="center">
															<img src="https://garnetlanee.s3.amazonaws.com/media/catalog/product/LRSL-4143-GL/Distinguished-Solitaire-Diamond-Ring_YA.webp" alt="Ring" title="Garnet Lanee" width="120" height="120">
														</td>
													</tr>
													<tr>
														<td width="100" height="30" ></td>
													</tr>
													<tr>
														<td align="center">
															<a href="/" style="background-color: #FF5500;padding: 10px;text-decoration:none;font-size:11px;color: #fff;border-radius: 100px;">Exp Delivery By: 12 Mar</a>
														</td>
													</tr>
												</table>
											</td>
											<td width="15"></td>
											<td width="1" style="background-color: #EFEFEF;"></td>
											<td width="20"></td>
											<td>
												<table cellpadding="0" align="left" cellspacing="0" widh="300px" style="width: 300px;table-layout: fixed; margin: 0 auto;">
													<tr>
														<td style="color: #302F2F;font-size: 12px;">
															Dainty Crown Ring
														</td>
													</tr>
													<tr>
														<td width="100" height="10" ></td>
													</tr>
													<tr>
														<td style="color: #302F2F;font-size: 12px;">
															Price:₹ 21320
														</td>
													</tr>
													<tr>
														<td width="100" height="10" ></td>
													</tr>
													<tr>
														<td style="color: #302F2F;font-size: 12px;">
															Stock No: GLXDF 0540 
														</td>
													</tr>
													<tr>
														<td width="100" height="10" ></td>
													</tr>
													<tr>
														<td style="color: #302F2F;font-size: 12px;">
															Metal Purity: 14KT Yellow Gold 
														</td>
													</tr>
													<tr>
														<td width="100" height="10" ></td>
													</tr>
													<tr>
														<td style="color: #302F2F;font-size: 12px;">
															Appoxi Dia Wt: 0.02 
														</td>
													</tr>
													<tr>
														<td width="100" height="10" ></td>
													</tr>
													<tr>
														<td style="color: #302F2F;font-size: 12px;">
															Diamond Qty: IJ-SJ
														</td>
													</tr>
												</table>
											</td>
											<td width="15"></td>
										</tr>
									</table>
								</td>
							</tr>
							<tr>
								<td width="100" height="30" ></td>
							</tr>
						</tbody>
					</table>
					<table cellpadding="0" align="center" cellspacing="0" width="100%" style="width: 650px; table-layout: fixed; background: #fff;margin: 0 auto;">
						<tbody>
							<tr>
								<td width="100" height="30" ></td>
							</tr>
							<tr>
								<td valign="top" width="100%">
									<table cellpadding="0" cellspacing="0" width="450px" style="width: 450px; table-layout: fixed; margin: 0 auto;">
										<tr>
											<td width="48%">
												<table cellpadding="0" align="left" cellspacing="0" widh="250px" style="width: 250px;table-layout: fixed; margin: 0 auto;">
													<tr>
														<td align="left" style="color: #302F2F;font-size: 12px;font-weight: 700;">
															Payment :
														</td>
													</tr>
													<tr>
														<td width="100" height="10" ></td>
													</tr>
													<tr>
														<td align="left" style="color: #302F2F;font-size: 12px;">
															Order Number : <strong>ORD-4001-CM</strong>
														</td>
													</tr>
													<tr>
														<td width="100" height="10" ></td>
													</tr>
													<tr>
														<td align="left" style="color: #302F2F;font-size: 12px;">
															Order Date : <strong>24-March-2024</strong>
														</td>
													</tr>
													<tr>
														<td width="100" height="10" ></td>
													</tr>
													<tr>
														<td align="left" style="color: #302F2F;font-size: 12px;">
															Payment Method : <strong>COD</strong>
														</td>
													</tr>
													<tr>
														<td width="100" height="10" ></td>
													</tr>
													<tr>
														<td align="left" style="color: #302F2F;font-size: 12px;">
															<strong>Shipping Charges : Free</strong>
														</td>
													</tr>
												</table>
											</td>
											<td width="40"></td>
											<td valign="top" width="48%">
												<table cellpadding="0" align="left" cellspacing="0" widh="250px" style="width: 250px;table-layout: fixed; margin: 0 auto;">
													<tr>
														<td style="color: #302F2F;font-size: 12px;font-weight: 700;">
															Shipping Address:
														</td>
													</tr>
													<tr>
														<td width="100" height="10" ></td>
													</tr>
													<tr>
														<td style="color: #302F2F;font-size: 12px;">
															Yari Road-versova, Mumbai - 400061 (Near Sunshine Height, Versova)
														</td>
													</tr>
												</table>
											</td>
										</tr>
									</table>
								</td>
							</tr>
							<tr>
								<td width="100" height="30" ></td>
							</tr>
						</tbody>
					</table>
					<table cellpadding="0" align="center" cellspacing="0" width="100%" style="width: 650px; table-layout: fixed; background: #efefef40;margin: 0 auto;">
						<tbody>
							<tr>
								<td width="100" height="20" ></td>
							</tr>							
							<tr>
								<td align="center" style="font-size: 25px;color: #302F2F;font-weight: 700;">
									Next Steps
								</td>
							</tr>
							<tr>
								<td width="100" height="10" ></td>
							</tr>	
							<tr>
								<td align="center">
									<img src="http://moonalie.com/emails/line.png" alt="Garnet Lanee" title="Garnet Lanee" width="140" height="13">
								</td>
							</tr>
							<tr>
								<td width="100" height="20" ></td>
							</tr>	
							<tr>
								<td align="center">
									<img src="http://moonalie.com/emails/phone.png" alt="Garnet Lanee" title="Garnet Lanee" width="40" height="40">
								</td>
							</tr>
							<tr>
								<td width="100" height="20" ></td>
							</tr>	
							<tr>
								<td align="center">
									<table cellpadding="0" align="center" cellspacing="0" width="450px" style="width: 450px; table-layout: fixed;margin: 0 auto;">
										<tr>
											<td width="20"></td>
											<td align="center" style="font-size: 14px;color: #302F2F;line-height: 24px;" class="blue-title">Confirm your Order. In Case of COD, a non-confirmation may lead to cancellation of order
											</td>
											<td width="20"></td>
										</tr>
									</table>
								</td>
							</tr>
							<tr>
								<td width="100" height="20" ></td>
							</tr>	
						</tbody>
					</table>
					<table cellpadding="0" align="center" cellspacing="0" width="100%" style="width: 650px; table-layout: fixed; background: #fff;margin: 0 auto;">
						<tbody>
							<tr>
								<td width="100" height="20" ></td>
							</tr>							
							<tr>
								<td align="center" style="font-size: 25px;color: #302F2F;font-weight: 700;">
									Important
								</td>
							</tr>
							<tr>
								<td width="100" height="10" ></td>
							</tr>	
							<tr>
								<td align="center">
									<img src="http://moonalie.com/emails/line.png" alt="Garnet Lanee" title="Garnet Lanee" width="140" height="13">
								</td>
							</tr>
							<tr>
								<td width="100" height="20" ></td>
							</tr>	
							<tr>
								<td align="center">
									<table cellpadding="0" align="center" cellspacing="0" width="500px" style="width: 500px; table-layout: fixed;margin: 0 auto;">
										<tr>
											<td width="20"></td>
											<td align="center" style="font-size: 14px;color: #302F2F;line-height: 24px;" class="blue-title">Beware of fraudulent Calls. You will always get a confirmation call or any other call / Message from our official number +91-------------- . Please don't share OTP, Bank Details or any other confidential information with an unknown caller .
											</td>
											<td width="20"></td>
										</tr>
									</table>
								</td>
							</tr>
						</tbody>
					</table>
					<table cellpadding="0" align="center" cellspacing="0" width="100%" style="width: 650px; table-layout: fixed; background: #fff;margin: 0 auto;">
						<tbody>
							<tr>
								<td align="center">
									<img src="http://moonalie.com/emails/banner.png" alt="Garnet Lanee" title="Garnet Lanee" width="600" height="auto">
								</td>
							</tr>	
						</tbody>
					</table>
					<table cellpadding="0" align="center" cellspacing="0" width="100%" style="width: 650px; table-layout: fixed; background: #fff;margin: 0 auto;">
						<tbody>
							<tr>
								<td align="center">
									<table cellpadding="0" align="center" cellspacing="0" width="509px" style="width: 509px; table-layout: fixed; background: #fff;margin: 0 auto;">
										<tbody>
											<tr>
												<td>
													<img src="http://moonalie.com/emails/usp.png" alt="Garnet Lanee" title="Garnet Lanee" width="509" height="auto">
												</td>
											</tr>
										</tbody>
									</table>
								</td>
							</tr>
							<tr>
								<td width="100" height="30" ></td>
							</tr>	
						</tbody>
					</table>
				</td>
			</tr>
		</table>
	</body>
</html>